/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 


.customItem .span3 h1, .customItem .span3 h2, .customItem .span3 h3 {
  font-size: 21px;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 20px;
  color: #84CCD3;
}

#header.carousel .item {
  background-position: center bottom;
  background-size: auto 100%;
}

.carousel .item {
  height: 900px;
}

.carousel-caption h1 i {
  font-family: miriam_mono_clm;
  font-size: 67px;
  line-height: 65px;
}

.carousel-caption h2 i {
  font-family: alef;
  font-size: 27px;
}

.carousel-caption div > iframe,
.frameBlock iframe{
  width: 350px;
  height: 480px;
  opacity: 0.85;
}

#message{
  background-color: #DB021B;
}

.service-box {
  border-bottom:7px solid rgba(219, 2, 27, 0.15);
}

.service-box:hover {
  border-bottom: 7px solid #DB021B;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #DB021B;
  border-top-color: #DB021B;
}

.thumbs a{
  background-color: rgba(219, 2, 27, 0.95);
}

.blog-links a,#bottom h2,
.navbar .nav > li > a:hover,
.navbar-inverse .nav .dropdown.active > a.dropdown-toggle,
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus,
.blue,
.customItem .span3 h1,
.customItem .span3 h2,
.customItem .span3 h3,
a.more,
.news-date h2 {
  color: #DB021B;
}

.navbar-inverse .nav > li > ul li.active > a {
  background-color: #F2F2F2;
  background-image: none;
}

.frameBlock > p {
  color: #FF0000;
  font-weight: bold;
  margin-top: 60px;
}

.lead {
  color: #FF0000;
}

ul.social-icons li a:hover {
  color: #ff0000;
  text-decoration: none;
}

.navbar-inverse .nav li.dropdown > a:hover .caret, .navbar-inverse .nav li.dropdown > a:focus .caret {
  border-bottom-color: #fff;
  border-top-color: #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  color: #ff0000;
}

#services .service-box i[class^="icon"] {
  display: inline;
}

@media (max-width: 1199px){
  .frameBlock[class*="span"],
  .textNextToFrame[class*="span"]{
    float: none;
    width: 100%;
  }
}

@media (max-width: 979px){
  .frameBlock > p {
    margin-top: 0;
  }
}

@media (max-width: 767px){
  .carousel-caption h1 i {
    font-size: 57px;
    line-height: 62px;
  }

  .carousel-caption h2 i {
    font-size: 23px;
  }
}

@media (max-width: 560px){
  .carousel-caption h1 i {
    font-size: 47px;
    line-height: 50px;
  }

  .carousel-caption h2 i {
    font-size: 20px;
  }
}

@media (max-width: 480px){
  .carousel-caption h1 i {
    font-size: 30px;
    line-height: 1;
  }

  .carousel-caption h2 i {
    font-size: 14px;
  }

  .carousel-caption div > iframe{
    transform: scale(0.9) translate(19px, -17px);
  }
}

@media (max-width: 350px){
  .carousel-caption h1 i {
    font-size: 25px;
    line-height: 1;
  }

  .carousel-caption h2 i {
    font-size: 12px;
  }
}
